Search:

Type: Posts; User: volfoni54; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.00 seconds.

  1. Replies
    1
    Views
    2,012

    [other] Re: bluetooth mouse wheel doesn't work

    Hi,

    I have excatly the same mouse.
    Did you mannge to solve your Pb.

    I have also a strange behaviour : She doesn't work as soon as I switch it on. I have to wait some long seconds that the...
  2. Replies
    3
    Views
    491

    [ubuntu] Re: qtiplot error in Ubuntu 12.04

    Could you say how you managed to solve it ?

    Thanks

    raoul
  3. Replies
    3
    Views
    1,613

    Re: errors of compiling qtiplot 0.9.8.9

    Hello,

    I think you attempted several compilations. If so, try to do a 'make clean' and then to recompile (make).

    Good luck, QtiPlot is not easy to compile.

    Raoul
  4. Re: Problem compiling QtiPlot 0.9.8 with xls import

    It seems that the manual cannot be installed.
    Have you commented the line #4 of the QTI_ROOT/qtiplot.pro file ?

    Thanks

    Raoul
  5. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Hi,

    I've updated the french web page for the compilation of QtiPlot under Ubuntu (QtiPlot page).

    Good luck !

    Raoul
  6. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Edit In the trunk, it seems that the next version will permit the import of Excel and Calc files.
  7. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Absolutly !

    But this is the new politic of QtiPlot team.
    Importation of .opj, .xls and .ods files are not allowed from the sources.
  8. Re: Problem compiling QtiPlot 0.9.8 with xls import

    It's a good news !

    You can not import OPJ file from the source files. You have to subscribe an maintenance contract...

    Raoul
  9. Re: Problem compiling QtiPlot 0.9.8 with xls import

    This new version will help us to manage to compile Qtiplot :

    1. What is your version of Ubuntu ?
    2. Have you already installed 'libEMF', 'muParser', 'sip', 'PyQt' ?

    Thanks

    Raoul
  10. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Version 0.9.8.6 is out !
  11. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Could you explain why you managed to compile it but you were not able to install it ?

    This is normal, there is no istall rule in Makefile.

    If you want to install qtiplot, the command line is...
  12. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Are you sure to have a version of MuParser > 1.32 and where is the libmuparser.so ? (in /usr/local/lib ?)

    If yes, do a 'make clean' and try to recompile...


    Raoul
  13. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Very good !!

    In the buikd.conf file, may be the relative paths (../../../etc.) are not exactly the same than yours.

    Raoul
  14. Re: Problem compiling QtiPlot 0.9.8 with xls import

    I don't why you didn't had the sipAPIqti.h file. Once, I noticed that a second compilation could bring it.

    I think that your new error is due to your version of MuParser or may be you should do a...
  15. Re: Problem compiling QtiPlot 0.9.8 with xls import

    The file sipAPIqti.h is in 'qtiplot-0.9.8.5/tmp/qtiplot' directory. I often had this error. I solved it by modifying this line in the build.conf file (at the beginning) :


    SYS_INCLUDEPATH =...
  16. Re: Problem compiling QtiPlot 0.9.8 with xls import

    I did it !

    I have updated the French page of compilation of QtiPlot (http://doc.ubuntu-fr.org/qtiplot).

    May be, She is now more simple.

    Let me know if you have problem !


    Raoul
  17. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Did you install all the lib dev as I wrote on the french page ?
  18. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Quite strange this error. What is your version of Ubuntu ?
  19. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Could you tell me if this file is present in the tmp/qtiplot directory ?

    Raoul
  20. Re: Problem compiling QtiPlot 0.9.8 with xls import

    No, I think you should do a "make clean", delete the files in QTI_ROOT/tmp/qtiplot and then try yo recompile it.

    Do you have more errors ?

    Thanks

    Raoul
  21. Re: Problem compiling QtiPlot 0.9.8 with xls import

    I don't know what is this error. could you try do to a 'make clean' and compile again.

    What is your version's number of muParser ?

    Thanks

    Raoul
  22. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Yes...

    IN the 3rdparty/qwtplot3d/qwtplot3d.pro where you want. I put it on line 17. Here are the first lines :

    # pro file for building the makefile for qwtplot3d

    #
  23. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Did you had the line

    unix:CONFIG += staticlib

    on the 3rdparty/qwtplot3d/libqwtplot3d.pro ?
  24. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Effectively, you are right...

    Opj, xls and odf imports are now disabled. It's a pity.

    Regards
  25. Re: Problem compiling QtiPlot 0.9.8 with xls import

    Opj file import could be useful ...
Results 1 to 25 of 28
Page 1 of 2 1 2